.language_flag { float:right;padding-left:10px }
.language_flag IMG { height:16px }


.notavailablecalendar{
	background-color:#f06d4f;
	color:white;padding:4px;
}
.bookedcalendar{
	background-color:#f06d4f;
	color:white;padding:4px;
}

.bigcalendar { margin-top:0;padding-top:0 }

.bigcalendar TD{

	text-align:center;
   padding:2.5px;
	font-size:15px;
	margin:0;line-height:11px;
}
.bigcalendar2 TD{
	padding:4px;
	padding-top:6px;padding-bottom:7px;
	font-size:17px;
}
.bigcalendar2 INPUT{

	cursor:pointer;
	
	font-size:17px;
}
.availablecalendar{
	background-color:white;padding:4px;
}
.calendar_month_names TD{
	background-color:#efefef;
	color:#000;
	font-weight:bold;padding:4px;
}

.calendar_week_names TD {
	background-color:#fea506;
	color:white;
	padding:4px;
	}
.loadmask {
    z-index: 60000;
    position: absolute;
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: #CCC;
    width: 100%;
    height: 100%;
    zoom: 1;    
}
.loadmask-msg {
    z-index: 110000;
    position: absolute;
    top: 0;
    left: 0;    
    border:1px solid #41a3e1;
    background: #41a3e1;
    padding:2px;
}
.loadmask-msg div {
    padding:5px 10px 5px 25px;
    background: #41a3e1 url('images/loading.gif') no-repeat 5px 5px;
    line-height: 16px;
	border:1px solid #41a3e1;	
    color:#fff;
    font:normal 12px arial, helvetica, sans-serif;
    cursor:wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}
.masked-hidden {
    visibility: hidden !important;
}